.panel {
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-color: rgba(255, 255, 255, 0.2);
}

.line-container {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.2);
}

.btn {
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
}

.btn:hover {
    cursor: pointer;
}


/*.t-menu-burger__icon span {*/
/*    height: 1px !important;*/
/*    border-radius: 1px !important;*/
/*}*/

/*.t-menu-popover__burgermenu__close-button {*/
/*    display: none !important;*/
/*}*/


/*.t-menu-popover__container.t-menu-popover__container_center {*/
/*    background-color: rgba(15, 30, 63, 1) !important;*/
/*}*/
/*.t-menu-popover__rightwrapper {*/
/*    flex: 0 !important;*/
/*}*/


/*@media screen and (max-width: 1199px) {*/
/*    .t1362 .t-menu-popover__maincontainer_12-0, .t1362 .t-menu-popover__maincontainer_12-20, .t1362 .t-menu-popover__maincontainer_12-30, .t1362 .t-menu-popover__maincontainer_12-40 {*/
/*        padding: 0 32px !important;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 480px) {*/
/*    .t1362 .t-menu-popover__maincontainer_12-0, .t1362 .t-menu-popover__maincontainer_12-20, .t1362 .t-menu-popover__maincontainer_12-30, .t1362 .t-menu-popover__maincontainer_12-40 {*/
/*        padding: 0 20px !important;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 380px) {*/
/*    .t1362 .t-menu-popover__maincontainer_12-0, .t1362 .t-menu-popover__maincontainer_12-20, .t1362 .t-menu-popover__maincontainer_12-30, .t1362 .t-menu-popover__maincontainer_12-40 {*/
/*        padding: 0 15px !important;*/
/*    }*/
/*}*/




